<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DownloadApp extends Controller
{
    public function download(Request $request){
        return view("frontend.download.app");
    }
}
